h1 {
    text-align: center;
    color: #333333
}

.cardcontainer {
    width:  350px;
    height: 300px;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    transition: 0.3s
}

.cardcontainer:hover {
    box-shadow: 0 0 45px gray
}

.photo {
 
}

.photo span {
    height: 100%;
    width: 100%
}

.txt1 {
    margin: auto;
    text-align: center;
    font-size: 17px
}

.content {
    width: 80%;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: -33px
}

.photos {
    width: 90px;
    height: 30px;
    background-color: #1ab394;
    color: white;
    position: relative;
    top: -30px;
    padding-left: 10px;
    font-size: 20px
}

.txt4 {
    font-size: 27px;
    position: relative;
    top: 33px
}

.txt5 {
    position: relative;
    top: 18px;
    color: #1ab394;
    font-size: 23px
}

.txt2 {
    position: relative;
    top: 10px
}

.cardcontainer:hover>.photo {
    height: 50px;
    animation: move1 0.5s ease both
}

@keyframes move1 {
    0% {
        height: 300px
    }

    100% {
        height: 100px
    }
}

.cardcontainer:hover>.content {
    height: 50px
}

/*.footer {
    width: 80%;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    position: relative;
    top: -15px
} */

.btn {
    position: relative;
    top: 20px
}

#heart {
    cursor: pointer
}

.like {
    float: right;
    font-size: 22px;
    position: relative;
    top: 20px;
    color: #333333
}

.fa-gratipay {
    margin-right: 10px;
    transition: 0.5s
}

.fa-gratipay:hover {
    color: #1ab394
}

.txt3 {
    color: gray;
    position: relative;
    top: 18px;
    font-size: 14px
}

.comments {
    float: right;
    cursor: pointer
}

.fa-clock,
.fa-comments {
    margin-right: 7px
}

.elemento {
    margin: 0;
    padding: 0;
    font-family: 'roboto', sans-serif;
    background-color: #F2F2F2
}

a {
    color:  #030303;
    text-decoration: none;
}

a:hover .glyphicon-home{
    color:  #1ab394;
    text-decoration: none;
}
a:hover .txt4 {
    font-size: 27px;
    position: relative;
    top: 33px;
    color:  #030303;
}
a:active {
    color:  #030303;
    text-decoration: none;
  }

  
